slepc-3.21.1 2024-04-26
Report Typos and Errors

# RGEllipseGetParameters

Gets the parameters that define the ellipse region.

### Synopsis

    #include "slepcrg.h"
    PetscErrorCode RGEllipseGetParameters(RG rg,PetscScalar *center,PetscReal *radius,PetscReal *vscale)

Not Collective

### Input Parameter

| rg | - the region context

### Output Parameters

| center | - center of the region
| radius | - radius of the region
| vscale | - vertical scale of the region

### See Also

RGEllipseSetParameters()

### Level

advanced

### Location

src/sys/classes/rg/impls/ellipse/rgellipse.c
Index of all RG routines
Table of Contents for all manual pages
Index of all manual pages